@font-face {
  font-family: "io"; /* Project id 5167324 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5167324_fvzzilqy40h.woff2?t=1777011518852') format('woff2'),
       url('//at.alicdn.com/t/c/font_5167324_fvzzilqy40h.woff?t=1777011518852') format('woff'),
       url('//at.alicdn.com/t/c/font_5167324_fvzzilqy40h.ttf?t=1777011518852') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io--:before {
  content: "\e661";
}

.io--1:before {
  content: "\e662";
}

.io--2:before {
  content: "\e664";
}

.io--3:before {
  content: "\e665";
}

.io--4:before {
  content: "\e666";
}

.io--5:before {
  content: "\e667";
}

.io--6:before {
  content: "\e668";
}

.io--7:before {
  content: "\e669";
}

.io--8:before {
  content: "\e66a";
}

.io--9:before {
  content: "\e66b";
}

.io--10:before {
  content: "\e66c";
}

.io--11:before {
  content: "\e66d";
}

.io--12:before {
  content: "\e66e";
}

.io--13:before {
  content: "\e66f";
}

.io--14:before {
  content: "\e670";
}

.io--15:before {
  content: "\e671";
}

.io--16:before {
  content: "\e672";
}

.io--17:before {
  content: "\e673";
}

.io--18:before {
  content: "\e674";
}

.io--19:before {
  content: "\e675";
}

